.telblack {
	color: black;	
}

a:hover
{
    color: #000;  
	text-decoration:none;
}

.css-logo {
    background: url(../images/logo_2.png);
    height: 155px;
    width: 155px;
    margin-top: -15px;
	background-size: cover;
	background-repeat: no-repeat;
	transition: width .3s, height .3s;
}

.css-logo.small {
	width: 65px;
	height: 65px;
}
img {
    text-align: center;
}
.raleway-logo
{
    width: auto;
}

.navbar-brand {
    height: 30px;
}

.clients-img {
	border:1px solid #e6e9ed;
	/*! background-color:#fafafa; */
    filter:grayscale(0);
    -webkit-filter:grayscale(0);
    -moz-filter:grayscale(0);
    -o-filter:grayscale(0);
    -ms-filter:grayscale(0);
}

.error {
    color: #cf2626;
    text-align: center;
    margin-bottom: 22px;
    display: block;
}

@media(max-width:767px){
	
	
	.css-logo.small {

    width: 155px;
    height: 155px;
}

.btn-primary {

    margin-bottom: 10px;

}

	
	.navbar-header {
		height: 230px;
	}

	.raleway-logo {
		margin-top: 10px;
	}

	.termin
	{
		margin-top: 10px;
	}
}